@font-face {
  font-family:'ArialRounded';
  src: url('fonts/ARLRDBD.TTF');
}
@font-face {
  font-family:'Rubik';
  src: url('fonts/Rubik-Regular.ttf');
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Regular.ttf');
}
@font-face {
  font-family: 'Lato-light';
  src: url('fonts/Lato-Light.woff2');
}
@font-face {
  font-family: 'Lato-bold';
  src: url('fonts/Lato-Bold.woff2');
}
@font-face {
  font-family: 'Latomedium';
  src: url('fonts/Lato-Medium.ttf');
}
@font-face {
  font-family: 'Latobold';
  src: url('fonts/Lato-Bold.ttf');
}
@font-face {
  font-family: 'Latosemibold';
  src: url('fonts/Lato-Semibold.ttf');
}

#mammoth-common-header {
  height: 70px;
  font-family: Lato
}
#mammoth-common-header.header-scrolled-down .navbar{
  filter: drop-shadow(1px 1px 5px #ccc);
}
#mammoth-common-header .navbar-light .navbar-toggler {
  color: #06a66b;
  border-color: transparent;
}
#mammoth-common-header .navbar-light .navbar-toggler .navbar-toggler-icon {
  background-image:  none;
}
#mammoth-common-header .navbar-light .navbar-toggler.collapsed .navbar-toggler-icon {
  background-image:  none;
}
#mammoth-common-header button:focus {
  outline: none;
}
#mammoth-common-header .show.dropdown.nav-item .dropdown-toggle{
  color: #069762;
}
#mammoth-common-header .navbar-toggler-icon {
    height: 2px;
    width: 25px;
    background-color: #06a66b;
    position: relative;
    top: 50%;
    left: 0;
    margin: auto;
    transition: all 0.3s ease-in-out;
}
#mammoth-common-header .navbar-toggler-icon:before {
    content: "";
    height: 2px;
    width: 25px;
    box-shadow: 0 -10px 0 0 #06a66b;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
}
#mammoth-common-header .navbar-toggler {
  padding-top: 0px;
}
#mammoth-common-header .navbar-toggler-icon:after {
    content: "";
    height: 2px;
    width: 25px;
    box-shadow: 0 10px 0 0 #06a66b;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
}
#mammoth-common-header nav .dropdown-item.active,
#mammoth-common-header nav .dropdown-item:active,
#mammoth-common-header nav .dropdown-item:focus{
  background-color: #20354d;
}
#mammoth-common-header .collapsed .navbar-toggler-icon {
    background-color: transparent;
    transition: all 0.2s ease-in-out;
}
#mammoth-common-header .collapsed .navbar-toggler-icon:before {
  left: 6px;
  transform: translateY(6px) rotate(-45deg); }
#mammoth-common-header .collapsed .navbar-toggler-icon:after {
  top: 0;
  left: 6px;
  transform: translateY(-8px) rotate(45deg); }
#mammoth-common-footer {
  width: 100% !important;
  font-family: Lato;
  background-color: #21364d!important;
}
#mammoth-common-footer .container.c-footer {
  max-width: 1140px;
  margin: 0 auto;
}
#mammoth-common-header .navbar-light .navbar-nav .nav-link {
    color: #21364d;
    width: auto;
    border: none;
    font-weight: 400;
}
#mammoth-common-header .navbar-light .navbar-nav .nav-link:hover {
    transition: color 0.5s;
    color: #069762;
}
#mammoth-common-footer .list-group-item:not(:last-child) {
    margin-bottom: 10px;
}
#mammoth-common-header .btn.btn-primary {
  background-color: #21364d;
  transition: 0.5s !important;
}
#mammoth-common-header .btn.btn-primary:hover {
  box-shadow: 0 0 7px 2px rgba(18, 46, 76, 0.43) !important;
}
#mammoth-common-header .container {
    padding: 0 30px;
}
@media screen and (min-width: 1200px){
  #mammoth-common-header nav {
      padding-right: calc(50% - 540px)!important;
      padding-left: calc(50% - 540px)!important;
  }
}
#mammoth-common-footer .btn.btn-success:hover {
  transition: 0.5s !important;
  box-shadow: 0 0 7px 2px rgba(6, 166, 107, 0.28);
}
#mammoth-common-header .navbar-nav {
  font-size: 16px;
  font-weight: 400;
}
#mammoth-common-footer.bg-dark {
  background-color: #21364d!important;
}
#mammoth-common-footer .list-group-item {
  font-size: 14px;
}
#mammoth-common-footer .list-group-item:hover {
  color: #A6AEB7 !important;
  transition: color .5s;
}
#mammoth-common-footer .list-group-item:first-child:hover {
  color: #FFFFFF !important;
}
#mammoth-common-footer .list-group-item:first-child {
  font-size: 16px;
  padding: 0rem 0rem 0rem .2rem !important;
  font-family: Lato-bold;
}
#mammoth-common-footer .mb-50 {
    margin-bottom: 50px!important;
}
#mammoth-common-footer .btn.btn-success {
  width: 155px;
  padding: 10px 35px;
  border-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  font: normal 17px Lato,sans-serif;
  background: #06a66b;
  border: 1px solid #06a66b!important;
  color: #fff;
  margin: 0 auto;
}
#mammoth-common-footer .btn.btn-success.nav-link {
  height: 40px;
  font-size: 16px;
  line-height: 1.4;
}
#mammoth-common-footer .btn.btn-success.rounded-right {
  width: 144px;
  margin: inherit;
  background: #069762;
  border: 1px solid #069762 !important;
}
#mammoth-common-footer input {
  font-size: 16px;
  padding: .5rem 1rem;
  border: 1px solid #fff;
  border-color: #fff!important;
  border-right: none;
}
#mammoth-common-footer .after-footer .wt {
    font-size: 22px;
    font-weight: 300;
    padding-left: .2rem!important;
    font-family: Lato-Light;
}
#mammoth-common-footer .form-control {
  border-radius: 0px;
  height: 43px;
  width: 60.7%;
}
#mammoth-common-footer .form-control:focus {
  box-shadow: none;
}
#mammoth-common-footer .border-light {
    border-color: #58697B!important;
}
#mammoth-common-footer .c-footer.plr-45{
  padding: 50px 20px 25px!important;
}
#mammoth-common-footer .c-footer .list-group a{
  padding: 0 .2rem !important;
  outline: 0!important;
}
#mammoth-common-footer .mb-3 {
    margin-bottom: 20px!important;
}
#mammoth-common-header .navbar {
  padding: 15px 45px;
}
#feature .fixed {
  padding-left: 0px;
}
#mammoth-common-header .navbar-collapse .dropdown .dropdown-toggle::after {
  position: absolute;
  top: 18px;
}
#mammoth-common-footer .msi {
  font-size: 14px;
}
#mammoth-common-footer .social-icon {
  margin: 0 0 0 23px;
  height: 28px;
}
#mammoth-common-footer .after-footer p {
    padding-left: .25rem;
    font-size: 16px!important;
    font-weight: 300;
    font-family: Lato-light;
}
#mammoth-common-footer  .submitted-message p {
    font-family: Lato;
    font-size: 16px!important;
    text-align: center;
    font-weight: 400;
    color: #FFFFFF;
}
@media (max-width: 800px) {
  #mammoth-common-footer  .c-footer.plr-45 {
    padding: 30px 25px !important;
  }
  #mammoth-common-header .navbar {
    padding: 15px 25px;
  }
}
@media (max-width: 990px) {
  #mammoth-common-header .navbar-collapse .btn{
    margin-top: .5rem;
    margin-left: 0px !important;
  }
  #mammoth-common-header .navbar-brand {
    padding-bottom: .5rem;
  }
  #mammoth-common-header .navbar-collapse .btn-secondary{
      margin-right: 0px !important;
  }
}
@media (max-width: 768px) {
  #mammoth-common-footer .mb5 {
    margin-bottom: 30px;
    text-align: center;
  }
  #mammoth-common-footer .pp-tc ul{
    text-align: center !important;
    margin-top: 10px;
  }
  #mammoth-common-footer .ms {
   text-align: center;
 }
  #mammoth-common-footer .c-footer.plr-45 {
    padding: 30px 0px !important
  }
  #mammoth-common-header .navbar {
    filter: drop-shadow(1px 1px 5px #ccc);
  }
  #mammoth-common-header {
    height: 78px;
  }
  #mammoth-common-footer .after-footer {
    display: none;
  }
  #mammoth-common-footer {
    padding-left: 20px;
    padding-right: 20px;
  }
  #mammoth-common-footer .btn.btn-success {
    width: 100%;
  }
  #mammoth-common-footer .sep-width.my-4 {
    margin: 30px 0 20px!important;
  }
  #mammoth-common-footer .copyright.mt-5 {
    margin-top: 0!important;
  }
}
@media (min-width: 1400px) {
    .Pricing .plr-45, .c-footer.plr-45{
      padding: 0px 165px;
    }
    #mammoth-common-header .navbar {
      padding: 15px 165px;
    }
    #feature .fixed {
      padding-left: 15px !important;
    }
 }

@media (min-width: 768px) {
  .cc-banner {
    padding-left: 200px!important;
    padding-right: 200px!important;
  }
}
@media screen and (max-width: 991px) {
  #mammoth-common-header .container {
    padding: 0 20px;
  }
}
@media (max-width: 991.98px) {
  #mammoth-common-header .navbar-expand-lg>.container, #mammoth-common-header .navbar-expand-lg>.container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  #mammoth-common-footer .c-footer .list-group a {
      padding: 2px 0 !important;
  }
}
@media (min-width: 768px) {
  #mammoth-common-footer .container.c-footer {
      max-width: 720px;
  }
}
@media (min-width: 992px) {
  #mammoth-common-footer .container.c-footer {
      max-width: 960px;
  }
  #mammoth-common-footer .form-control {
      width: 53%;
  }
}
@media screen and (min-width: 1200px) {
  #mammoth-common-footer .container.c-footer {
      max-width: 1140px;
  }
  #mammoth-common-footer .form-control {
      width: 60.7%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .justify-content-end {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 2.5rem 0 0!important;
        text-align: center!important;
    }
    .after-footer p {
        font-size: 14px!important;
    }
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
